[Frugalware-git] xfcetesting: libxfce4ui-4.9.2-1-i686 * version bump

Devil505 devil505linux at gmail.com
Sat Apr 14 08:26:24 CEST 2012


Git-Url: http://git.frugalware.org/gitweb/gitweb.cgi?p=xfcetesting.git;a=commitdiff;h=53441425207c0e02e03cfba52985ab0b264f3740

commit 53441425207c0e02e03cfba52985ab0b264f3740
Author: Devil505 <devil505linux at gmail.com>
Date:   Sat Apr 14 08:27:13 2012 +0200

libxfce4ui-4.9.2-1-i686
* version bump

diff --git a/source/xfce4/libxfce4ui/FrugalBuild b/source/xfce4/libxfce4ui/FrugalBuild
index bee1a9d..2155a04 100644
--- a/source/xfce4/libxfce4ui/FrugalBuild
+++ b/source/xfce4/libxfce4ui/FrugalBuild
@@ -2,8 +2,8 @@
# Maintainer: Devil505 <devil505linux at gmail.com>

pkgname=libxfce4ui
-pkgver=4.9.1
-pkgrel=2
+pkgver=4.9.2
+pkgrel=1
pkgdesc="Unified widgets library for Xfce4, a libxfcegui4 replacement."
depends=('gtk+2>=2.20.1-1' 'libxfce4util>=4.9.0' 'hicolor-icon-theme' \
'libglade>=2.6.4-3' 'startup-notification>=0.11' 'librsvg>=2.26.3-1' 'xfconf>=4.9.0')
@@ -14,7 +14,7 @@ _F_gnome_iconcache=y
Finclude xfce4 gnome-scriptlet
options=('scriptlet' 'genscriptlet')
Fconfopts="$Fconfopts --enable-gtk-doc"
-sha1sums=('7922794a52041a0d756220a719c1921377346877')
+sha1sums=('066f12e47748899cec087b58169762f9efa738f3')
#replaces=('libxfcegui4')
#provides=('libxfcegui4')
#conflicts=('libxfcegui4')


More information about the Frugalware-git mailing list